/* ------ SIGMA RESEARCH ------ */

/* ------ General rules ------ */

body {
	background-color: #fff;
	margin: 0;
	padding: 0 16px 16px 16px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color:#000;
	}
	
#wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 900px;
	}

.hide {text-indent: -10000px; float: left; width: 0}

.printonly {display:none}

p, div, h1, h2, h3, h4, ul, li, select, option, table, img {
	margin: 0;
	padding: 0;
	border-width: 0;
	}

ul {list-style-type: none}

a:link { color: #060; text-decoration:none}
a:visited { color: #060; text-decoration:none}
a:hover { color: #c30; text-decoration:none}


/* ------ Typography ------ */

p, h1, h2, h3, h4, h5, h6, td, li, ul, ol {
	margin: 0.65em 0 0 0;
	text-align: left;
	line-height: 1.35em;
	}

h1, h2, h3 {color:#c30}

h1 {
	font-size: 1.7em; 
	font-weight: normal; 
	margin: 15px 0;
	padding-bottom: 4px;
	border-bottom: 1px #AEA99D solid;
	width: 687px;
	}
	
h2 {font-size: 1.2em; margin-top: 1em}

h3, h4 {font-size: 1em; margin-top: 1em}
	
#content ul, #content ol {
	list-style-position: outside;
	padding: 0 0 0 17px;
	list-style-type: disc;
	}

#content ol {list-style-type:decimal}
	
.smalltext {font-size: 0.9em}

.case {text-transform: lowercase}
	
	
/* ------ Masthead ------ */
	
#masthead {
	position: absolute;
}

#masthead h3 {
	margin: 18px 0 0 1px;
	display: block;
	height: 48px;
	width: 181px;
	background-image: url(../images/logo.gif);
	text-decoration: none;
	float: left;
	font-size: 18px
}

#masthead a {
	display: block;
	height: 48px;
	text-decoration: none;
}

#masthead a span {
	position: absolute;
	z-index: -1;
	visibility: visible;
}


/* ------ Main menu ------ */
	
#mainmenu {
	position: absolute;
	margin: 81px 0 0 0;
	width: 900px;
	background-color: #599900;
	height: 30px;
	font-size: 13px;
	z-index: 20;
} 
	
#mainmenu li {
  margin: 0;
  float: left;
  height: 30px;
  border-right: 1px #89BF2B solid;
  position: relative;
}

#mainmenu a {
  float: left;
  padding: 0 10px;
  color: #fff;
  text-decoration: none;
  line-height: 30px;
}

#mainmenu a:hover {background: url(../images/navbg1.gif) repeat-x}

#mainmenu .current {background: url(../images/navbg2.gif) repeat-x}
	
#mainmenu li ul {
  position: absolute;
  display: none;
  float: left; 
  width: 131px;
  background-color: #8DB148;
  margin: 29px 0 0 0;
  left: 0;
}

#mainmenu li:hover ul {
	display: block;
}

#mainmenu li ul li {
  margin: 0;
  float: left; 
  border: none;
  border-top: 1px #599000 solid;
}

#mainmenu li ul a {    
  display: block;
  width: 111px;
}

	
/* ------ Second menu ------ */	
	
#secondmenu {
	position:absolute;
	margin: 31px 0 0 200px;
	width: 700px;
	text-align: right;
	float: right;
	font-size: 11px
	}

#secondmenu img {
	vertical-align: bottom; margin-left: 15px;
	}

#secondmenu li {display: inline}


/* ------ Sidebar ------ */	
	
#sidebar {
	position:absolute;
	left: 0px;
	margin: 127px 0 0 0;
	width: 180px;
	}
	
#sidebar h4 {
	font-size: 14px;
	padding-bottom: 10px;
	border-bottom: 1px #AEA99D solid;
	margin-top: 0.65em;
	}

#sidebar h4 a:link, #sidebar h4 a:visited {color: #c30}

#sidenav {
  margin: 0 0 10px 0;  
  width: 180px;
  font-size: 12px;
  float: left; 
}

#sidenav li {
  margin: 0;
  float: left; 
  width: 100%; 
}

#sidenav a {    
  display: block;
  text-decoration: none;
  line-height: 36px;
  border-bottom: 1px solid #AEA99D;
}

#sidenav .current a {color: #c30}

#sidelinks {
	margin: 8px 0 0 0;    
	width: 180px;
	font-size: 11px;
	float: left; 
	}
	
#sidelinks li {
  margin: 0 0 10px 0;
  float: left; 
  width: 100%; }
	
#sidelinks img {vertical-align: bottom; margin-right:4px}


/* ------ Content ------ */	
	
#content {
	padding: 137px 0px 0px 212px; 
	line-height: 1.1em;
	background: url(../images/bg.gif) repeat-y;
	min-height:330px;
  	height:auto !important;
  	height:330px;
}

#content a:link, #content a:visited, #content a:hover {text-decoration:underline}

.textright {text-align: right}

table {
  border-collapse: collapse;
  font-size:90%;
  width: 688px;
  margin-top: 12px;
}

td, th {
  text-align: left;
  vertical-align: top;
  padding: 0.5em;
  border-bottom: 1px #fff solid;
  background-color: #E1E3CF;
}

td input {
	margin-top: 0px;
}

.column2 {border-right: 1px #fff solid;
	background-color: #BFC1B0; 
	text-align: center;
	padding: 0.5em 0.3em;
	width: 28px;
	}

.summary th {
	background-color: #fff; 
	font-weight: normal; 
	font-size: 11px; 
	padding: 0;
}

th.column1 {
	visibility: hidden
}

.simple td {border-right: 1px #fff solid}

.header1 {background: white; padding-top:0px; padding-left:0px}
.header2 {background: white; padding-top:15px; padding-left:0px}


/* ------ Footer ------ */	
	
#footer {
	margin-top:25px;
	height: 30px;
    heigh\t: 23px;
	padding: 7px 10px 0 0; 
	background-color: #599900;
	text-align:right;	
	width: 900px;
	font-size: 11px;
	}
	
html>body #footer {width: 890px; height: 30px; padding-top: 0px}

#footer li {
	display: inline; line-height: 29px;
	}

#footer a:link, #footer a:visited { color: #fff}
#footer a:hover { color: #000}


/* ------ Images ------ */	
	
.alignleft {
	float: left;
	margin: 2px 6px 3px 0;
	}
	
.alignright {
	float: right;
	margin: 2px 0 3px 6px;
	}
	
.aligncentre {
	text-align:center
	}
	
.aligntop {
	vertical-align:top
	}


/* ------ Form ------ */	

.formstyle form {
  margin: 0;
  padding: 0;
  width: 700px; 
}

.formstyle label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 12px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}

.formstyle  input, .formstyle textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
		width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:10px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

.formstyle textarea { overflow: auto}

.formstyle br {clear:left}


/* ------ Search box ------ */


#search form, #search input {
	margin: 0;
	padding: 0;
	border-width: 0;
	}

#search {
	position: absolute;
	margin: 87px 0 0 707px;
	z-index: 30
}

#search .searchbutton {
	position: relative;
	left: 5px;
	top: -3px;
	float: left;
}

#search .searchtext {
	width: 150px;
	color: #666;
	padding: 3px;
	font: 11px verdana, arial,sans-serif;
	float: left;
}

/* ------ Home ------ */

#home table {
  width: 700px;
  margin-top: 0;
}

#home #sidebar {
	position:absolute;
	left: 736px;
	margin: 286px 0 0 0;
	width: 180px;
	}

#home #content {
	padding: 278px 190px 0px 0px; 
	line-height: 1.1em;
	background: none;
	min-height:270px;
  	height:auto !important;
  	height:270px;
}

#home .boxtext {
	background-color: #E3D547;
	padding: 8px;
	margin: 12px 0 10px 0;
	width:148px;
font-size:86%
	}

#homebanner {
	position:absolute;
	left: 0px;
	margin: 129px 0 0 0;
	width: 900px;
	height:143px;
	background-color: #E1E3CF;
	background: url(/images/homebanner.jpg) no-repeat
}

#homebanner p {
font-size:17px;
line-height: 1.5em;
margin: 21px 415px 0px 20px;
color: #900
}

#home td {
  border-bottom: 1px #AEA99D solid;
  padding-bottom: 20px;
  background-color: #fff;
  padding-top:10px;
  width: 49%;
}


#home p.leftcell {margin-right:25px}

#home td.last {
  border-bottom: none;
  padding-bottom: 0px; 
}

#home td p {margin-left: 100px}

#home td p img {
	margin: 3px 6px 2px -106px;
	float:left;
	display:inline;
	}
	
#home .boxtext h3 {margin: 0}
#home .boxtext p {font-size:90%; margin-top: 2px;}
#home .boxtext a {text-decoration: underline;}
#home p.smalltext {margin-top:0; font-size:85%}
#home p.smalltext a {font-weight: bold;}

#homeflash {
	position: absolute;
	margin: 0 0 0 500px;
	width: 140px;
} 